@charset "UTF-8";@import url(Lato_Light/stylesheet.css);@import url(Lato_Thin/stylesheet.css);@import url(webfonts/Lato_Regular/stylesheet.css);@import url(webfonts/RobotoSlab_Medium/stylesheet.css);@import url(webfonts/Lato_ThinItalic/stylesheet.css);@import url(webfonts/Lato_LightItalic/stylesheet.css);@import url(webfonts/Lato_Italic/stylesheet.css);@import url(webfonts/Lato_Bold/stylesheet.css);@font-face {
	font-family: lato, sans-serif;
	font-style: normal;
	font-weight: 400;
	src: url('http://use.edgefonts.net/lato:n1.woff2') format('woff2');
}
a,a:hover{text-decoration:underline}.topnav a,a:hover{font-weight:bolder;color:#3a3539}.home,.nav-link.active,.nav-link:hover,.rowhome{background-repeat:no-repeat;background-position:0}.home,.portfolio,.shop,.topnav a{text-align:center}body,div.scroll-container img,html{padding:0;margin:0}.scroll-container .tablinks1,.scroll-container .tablinks1:hover{border-width:none;border-style:none;-webkit-box-shadow:0 2px 10px -2px #3b373a;box-shadow:0 2px 10px -2px #3b373a}.topnav a,a,a:hover,h1,p2{color:#3a3539}h6,p6{position:absolute;width:100%}.topnav,body,h6,html,p6{width:100%}.footer a:hover,.text-links:hover{text-decoration:overline;color:#000}#rural,hr{margin-top:30px}h2,h3,hr,p1{color:#403c42}h1,h3{font-style:normal;margin-top:0}h4,p5{color:#39353a}
a{
}.nav-link,.right-footer,.topnav a{text-decoration:none}.topnav{background-image:linear-gradient(90deg,#edf4ff 0,#dfe8f4 100%);overflow:auto;position:fixed;z-index:999;display:flex}#rural,.footer{overflow-x:hidden;overflow-y:hidden}.topnav a{
	font-size: 17px;
	float: left;
	padding: 12px;
	width: 25%;
	font-family: lato,sans-serif;
}.nav-link{padding:14px 20px}.nav-link.active,.nav-link:hover{background:linear-gradient(90deg,#fff 0,#a8c2e2 35%,#f0efd4 100%)}.mobileonly,.topnav .icon{display:none}.home{padding-top:70px}.rowhome{
    background: linear-gradient(90deg,#fff 0,#a8c2e2 35%,#f0efd4 100%);
    padding-top: 30px;
    padding-right: 150px;
    padding-left: 150px;
    padding-bottom: 30px
}.white{padding:25px 50px}.event,.row1,.row2{padding-bottom:30px;background-repeat:no-repeat;background-position:0;padding-top:30px}.portfolio,.shop{background-repeat:no-repeat;background-position:0}.event{
    background: linear-gradient(-90deg,#e7bf9a 20%,#c25f02 60%,#361a01 100%);
}.light {
    color: #EFEED4;
}
.background #event {
}
.row1{background:linear-gradient(-90deg,#fff 0,#a8c2e2 35%,#f0efd4 100%)}.row2{background:linear-gradient(90deg,#fff 0,#a8c2e2 35%,#f0efd4 100%)}.background,.background-buy{background-repeat:no-repeat;background-size:cover}.about,.background,.background-buy,.background-cf,.background-d,.background-harvest,.background-wh{background-position:0}body,html{height:100%;overflow-x:hidden;scroll-behavior:smooth;-webkit-transition:none;-o-transition:none;transition:none}
div.scroll-container{
    display: grid;
    grid-auto-flow: column;
    overflow-x: auto;
    overscroll-behavior-inline: contain;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}.media-element {
    display: grid;
    -webkit-box-shadow: 0 2px 7px -2px hsla(312,5%,22%,0.80);
    box-shadow: 0 2px 7px -2px hsla(312,5%,22%,0.80);
    margin-right: 10px;
    margin-left: 10px;
}
.scroll-container .tablinks1{
    padding: 0;
    margin: 0 20px;
    background-repeat: no-repeat;
    background-position: 0;
    background-color: hsla(0,0%,0%,0);
    box-shadow: 0 2px 10px -2px hsla(315,4%,22%,0.80);
    -webkit-box-shadow: 0 2px 10px -2px hsla(315,4%,22%,0.80);
}.scroll-container .tablinks1:hover{box-shadow:0 2px 10px -2px #3b373a;opacity:.75}.scroll-container .tablinks1.active{-webkit-box-shadow:0 2px 10px -2px #3b373a;box-shadow:0 2px 10px -2px #3b373a;background-color:hsla(290,5%,25%,.6);border-width:1px;border-color:#413c42}.background{background-image:-webkit-linear-gradient(0deg,#edf4ff 0,#dfe8f4 100%);background-image:-moz-linear-gradient(0deg,#edf4ff 0,#dfe8f4 100%);background-image:-o-linear-gradient(0deg,#edf4ff 0,#dfe8f4 100%);background-image:linear-gradient(90deg,#edf4ff 0,#dfe8f4 100%)}.background-buy{background-color:#fff;padding:100px}.background-cf{background-color:#efefd4}.background-wh{background-color:#e2f0f8}.background-d{background-color:#e8d7cc}.background-harvest{background-image:-webkit-linear-gradient(270deg,#b6a88b 0,#efefd3 100%);background-image:-moz-linear-gradient(270deg,#b6a88b 0,#efefd3 100%);background-image:-o-linear-gradient(270deg,#b6a88b 0,#efefd3 100%);background-image:linear-gradient(180deg,#b6a88b 0,#efefd3 100%)}.collection-bg{width:90%;background-color:#fbfbfd}.collection-img{-webkit-box-shadow:0 1px 10px hsla(280,5%,25%,.5);box-shadow:0 1px 10px hsla(280,5%,25%,.5)}.about{padding:30px 200px}.prints,p11,p2{padding-right:0}h1{font-family:lato;font-size:60px;padding-top:0;font-weight:800}.btn,.text-links,p2{font-weight:400}h2{font-family:"Lato Light";font-style:normal;font-size:20px}h6{font-family:"Lato Regular";color:#e8eff7;font-size:36px;top:10px}p1,p2,p3{font-family:lato;text-align:center}p1{
    font-size: 22px
}p2{
    padding-bottom: 5px;
    padding-top: 5px;
    margin: 0;
    font-size: 26px;
    font-style: normal
}p3{color:#efeed4;font-size:18px}p4{color:#ececd3;font-size:10px;text-align:center}
p11{color:#3a3539;padding-bottom:0;font-family: lato, sans-serif;font-weight: 300;
font-style: normal;}p6{font-family: lato, sans-serif;
font-weight: 300;
font-style: normal;;color:#e7eff7;font-size:18px;top:50px}.text-links{color:#3a3539}.collection-description,.left-footer,.right-footer{color:#3b373a;font-family:"Lato Light"}.prints{width:auto;height:auto;margin-left:0;margin-right:0}@keyframes fadeEffect{from{opacity:0}to{opacity:1}}.tabcontent1{position:relative;padding:20px 200px 40px;text-align:center}#rural{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-box-shadow:0 1px 10px 0 hsla(312,5%,22%,.35);box-shadow:0 1px 10px 0 hsla(312,5%,22%,.35);width:300px;height:auto;position:relative;margin-left:100px}#rural:hover{-webkit-box-shadow:0 3px 15px hsla(280,5%,25%,.55);box-shadow:0 3px 15px hsla(280,5%,25%,.55)}.video-container{width:640px;height:360px;position:relative}.footer,.topfooter{background:linear-gradient(90deg,#fff 0,#a8c2e2 35%,#f0efd4 100%);position:fixed;width:100%}.topfooter{z-index:222;margin-bottom:25px}.footer{bottom:0;left:0;z-index:111}.left-footer{float:left;text-align:center;font-size:20px;padding:10px 0 10px 30px}.right-footer{float:right;padding-right:30px;padding-bottom:10px;padding-top:10px;font-size:18px;margin-right:0}.contact,.insta{margin-right:0;padding-right:0}.insta{padding-top:0;float:right;clear:left;width:40px;height:auto;position:absolute;right:80px;margin-top:-10px}.contact{
	position: relative;
	/* [disabled]z-index:-1; */
	background-color: #3b373a;
	padding-top: 30px;
	width: 100%;
	bottom: -15px;
	height: 170px;
	margin-left: 0;
	padding-left: 0;
	/* [disabled]margin-top: -30px; */
	text-align: center
}.container-fluid.contact {
	position: relative;
	background-color: #3b373a;
	padding: 20px;
	width: 100%;
	height: 170px;
	text-align: center;
	transition: opacity 0.3s ease;
}
.container-fluid.contact.loaded {
	opacity: 1;
}
.contacttext-collection{margin-top:100px}.contacttext{font-family:"Lato Light";text-align:center;font-size:24px;padding-bottom:0}.collection-description{margin-left:100px;font-size:18px;margin-right:50px}hr{margin-bottom:20px}.gallery-boxes{display:flex;flex-wrap:wrap;text-align:center;padding:0 45px 20px}.gallery-img-box{padding:0 4px;text-align:center;flex:25%;max-width:25%;position:relative}.gallery-img-box-2{padding:0 4px;text-align:center;flex:25%;max-width:17.4%}.home-gallery-boxes{display:flex;flex-wrap:wrap;vertical-align:middle;padding-top:50px;padding-right:100px;padding-left:100px}.home-gallery-img-box{padding:0 4px;text-align:center;flex:25%;max-width:50%;position:relative}.home-gallery-img-box-2{padding:0 4px;text-align:center;flex:25%;max-width:25%}.gallery-img-text,h3{padding-bottom:0}.about-img-text,.gallery-img-text{color:#3b373a;text-align:left;padding-left:15px;padding-right:0;font-size:18px;font-family:"Lato Light"}.gallery-img{-webkit-box-shadow:0 2px 10px -2px #3b373a;box-shadow:0 2px 10px -2px #3b373a;width:100%;margin-top:8px}.about-img-text{padding-bottom:10px;margin-right:0}.header,p5{padding-bottom:25px;text-align:center}.btn{
	-webkit-box-shadow: 0 2px 4px -2px #000;
	box-shadow: 0 2px 4px -2px #000;
	font-size: 18px;
	background-color: #403c42;
	color: #fcfcfc;
	font-family: "Lato Light";
	margin-top: 20px;
}.AFP{margin-bottom:3px}.print-line{margin:50px 75px}.line{margin-left:40px;margin-right:40px}.bottom-line{margin:0 40px 50px}.center,.center1{display:block;margin-left:auto;margin-right:auto}h3{font-family:"Lato Light";font-weight:800;margin-left:100px;padding-top:50px;margin-bottom:0}iframe{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 15px;
    width: 560px;
    height: 315px;
}.header{padding-top:25px}h4{text-align:center}p5{font-size:16px}.center{width:50%}.gallery-box{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:25px;padding:10px 10px 0}.gallery-column{-ms-flex:25%;flex:25%;max-width:25%;padding:0 10px}.gallery-column-3{-ms-flex:25%;flex:25%;max-width:33.3%;padding:0 4px}.gallery-column img,.gallery-column-3 img{margin-top:8px;vertical-align:middle;width:100%}#Dreams{position:relative;text-align:center}.dreams{padding-left:50px;padding-right:50px;padding-bottom:50px}.og{padding:100px 200px 100px 100px}p22 {
    font-family: p22-mackinac-pro, serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 10pt;
    line-height: normal;
}
p33 {
    font-family: p22-mackinac-pro, serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 28pt;
    line-height: normal;
}
p222 {
    font-family: p22-mackinac-pro, serif;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    font-size: 10pt;
    display: inline;
}
p111 {
    font-size: 10pt;
}
@media screen and (max-width:990px){.gallery-column img{vertical-align:middle;width:100%;padding-top:14px}.gallery-column-3 img{margin-top:8px;vertical-align:middle;width:100%}.gallery-column{-ms-flex:50%;flex:50%;max-width:50%}}@media (max-width:1500px) and (min-width:1225px){.me-bg{background-size:430px auto}.mobileonly{display:none}}@media (max-width:1224.9px) and (min-width:990px){.home-1{height:540px;padding-left:100px;background-size:60% auto;background-repeat:no-repeat;width:auto;background-position:100% 35px;background-attachment:fixed;background-image:url(img/USE/Home/lakin-cow_USE.png)}#rural{margin-left:80px}.me-bg{background-size:335px auto}.mobileonly{display:none}.contact{height:170px}.pgallery{padding-left:65px;padding-right:65px;font-size:20px}.tabcontent1{animation:1s fadeEffect;position:relative;padding:20px 150px 40px;text-align:center}}@media (max-width:989.9px) and (min-width:771px){.contact{height:170px}.pgallery{font-size:20px;padding-left:57px;padding-right:35px}.AFP{font-family:"Lato Regular";margin-right:0;padding-right:0;padding-left:0;margin-bottom:3px;text-decoration:underline;font-size:18px}.about,.prints{padding-left:50px}.center{display:block;margin-left:auto;margin-right:auto;width:75%}.insta,.prints{height:auto;padding-right:0;margin-right:0}.prints{width:auto;margin-left:0}.insta{padding-top:0;float:right;clear:left;width:40px;position:absolute;right:50px;margin-top:-10px}.about{padding-right:50px}.tabcontent1{animation:1s fadeEffect;position:relative;padding:20px 100px 40px;text-align:center}.gallery-boxes{padding:0 0 20px}.rowhome{background-repeat:no-repeat;background-position:0;background:linear-gradient(90deg,#fff 0,#a8c2e2 35%,#f0efd4 100%);padding-left:50px;padding-right:50px}}@media (max-width:770.99px){#prettywild,#rural{width:200px;overflow-x:hidden;overflow-y:hidden;margin-left:50px;margin-top:20px}.contacttext,.gallery-img,.gallery-img-box,.gallery-img-box-2,.gallery-img-text,.nav-link,.tabcontent1,.topnav a{text-align:center}.home-1{height:500px;width:auto;padding-left:40px;padding-right:40px}.about,.rowhome{padding-left:20px;padding-right:20px}.prints{padding-left:40px;padding-right:40px}.pgallery{font-size:18px;padding-left:52px;padding-right:55px}#rural{height:auto;margin-right:0}.gallery-boxes{position:relative;margin:0 0 20px}.gallery-img-text{font-size:16px;list-style-image:none;list-style-type:none;padding:10px 0 0;margin:0}.AFP,h3{padding-left:0}.AFP{font-family:"Lato Regular";margin-right:0;padding-right:0;margin-bottom:3px;text-decoration:underline;font-size:18px}.img-fluid{overflow-x:hidden;overflow-y:hidden;text-shadow:0 0 0}.me-bg{height:600px;background-position:385px 60px}.gallery{width:auto;height:auto}.desktoponly,.footer,.topnav a:not(:first-child){display:none}#prettywild{height:auto;margin-right:30px}.mobileonly{display:block}.contacttext{vertical-align:sub;font-family:"Lato Light";font-size:28px}.contact{height:170px;margin-top:-22px}h3{margin-left:28px}.arrow{width:125px;margin-top:-80px}.gallery-img-box{padding:0 4px;flex:25%;max-width:60%;position:relative}.gallery-img-box-2{padding:0 4px;flex:25%;max-width:40%}.gallery-boxes{padding:0}.tabcontent1{animation:1s fadeEffect;position:relative;padding:20px 50px 40px}.gallery-column{-ms-flex:100%;flex:100%;max-width:100%}.topnav a.icon{float:right;display:block;text-align:right}.topnav.responsive{position:fixed}.topnav.responsive a.icon{position:absolute;right:0;top:0}.topnav.responsive a.nav-link{float:none;display:list-item;text-align:center;width:100%}.topnav a{color:#3a3539;text-decoration:none;font-size:17px;float:left;padding:12px;width:100%;font-weight:bolder}}@media (max-width:575px){.nav-link,.topnav a{width:100%}.topnav a,p2{color:#3a3539}.img-fluid,p2{padding-right:0;padding-left:0}.gallery-img-box,.tabcontent1{position:relative;text-align:center}.about-img-box,.about-img-text,.gallery-img-box,.gallery-img-text,.nav-link,.tabcontent1,.topnav a,p1,p2{text-align:center}.AFP,.contacttext,.img-fluid{margin-right:0}.bottom-line,.btn,.line,.print-line,hr{background-color:#403c42}.arrow,.contacttext,.img-fluid,.left-footer,.pgallery{margin-left:0}.center,.mobileonly{display:block}@media screen and (max-height:450px){.sidenav{padding-top:15px}.sidenav a{font-size:18px}}.topnav a{text-decoration:none;font-size:17px;float:left;padding:12px}.img-fluid{height:auto;overflow-x:hidden;overflow-y:hidden;text-shadow:0 0 0}.row.white{padding:7.5px 15px}.rowhome{padding-left:20px;padding-right:20px}.row1,.row2{padding-bottom:50px;padding-top:50px}h1{font-size:40px;margin:0;padding:10px 0}p2{font-size:20px;line-height:normal}p1{color:#403c42;font-size:16px}.about-img-text{padding-left:10px;padding-right:10px}.tabcontent1{animation:1s fadeEffect;padding:20px 15px 40px}.gallery{height:auto;padding-bottom:0;padding-top:0}.pgallery{padding-top:10px;padding-left:30px;padding-right:20px;font-size:22px;margin-top:0;line-height:30px}.gallery-boxes{padding:0 0 20px;margin:0}.gallery-img-box{padding:0 4px;flex:25%;max-width:75%}.gallery-img-text{margin-right:0;margin-left:0;font-size:16px;margin-bottom:0}.btn{-webkit-box-shadow:0 2px 4px -2px #000;box-shadow:0 2px 4px -2px #000;font-size:14px;color:#fcfcfc;font-family:"Lato Light";font-weight:400}.printtypes{margin-bottom:0;font-size:14px}.AFP{font-family:"Lato Regular";padding-right:0;padding-left:0;margin-bottom:3px;text-decoration:underline;font-size:18px;margin-top:30px}.phonetext{padding-left:13px;font-size:24px;text-align:left}.footer,.left-footer,li{text-align:center}.footer{font-family:"Lato Light";font-size:20px}.left-footer{padding-left:15px;padding-right:17px}.right-footer{padding-right:15px}.contacttext{font-size:20px;margin-top:70px}.contact{height:100px}.p3{margin-top:-10px}.contacttext-collection{vertical-align:sub;font-family:"Lato Light";text-align:center;font-size:28px;margin-top:100px}li{font-size:16px}.purchase-page-line{margin-top:5px;margin-bottom:30px}.purchase-page-line-2{margin-top:30px;margin-bottom:30px}h3{margin-left:15px}.name{margin-top:-15px}.arrow{width:100px;margin-top:-201px}.everything{background-color:#fff;margin-right:232px}.background-buy{padding-left:0;padding-right:0}.scroll-container .tablinks1{border-width:none;border-style:none;padding:0;margin:0 20px 0 0}div.scroll-container img{padding:0;margin:0;width:auto;height:180px}.about-img{width:auto;height:250px}.center{margin-left:auto;margin-right:auto;width:100%;padding-top:25px;padding-bottom:0;margin-bottom:0}
iframe {
    width: 320px;
    height: 180px;
}
}@media (min-width:1500.01px){.mobileonly{display:none}}.product{background-color:#fff;padding:50px 20px 20px;margin-left:0;margin-right:0;text-align:center;margin-top:40px}
.media-desctiption {
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
}
